<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-E41E21583C9A5A82207D5632D5159750" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-D9FE0CFEC55BC044908E4B02E240E3FA">
    <organization identifier="ORG-D9FE0CFEC55BC044908E4B02E240E3FA" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-7B93390900D7B5DBAD9900586E583B41" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-EDA874DC32854FCB59B446F8BE53FE9F" isvisible="true" identifierref="RES-4CEF5C6772F76D4ADB0BE4C8C6E4EB7A">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-173C81EC83A67DED16516EFC7B69DBAB" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-D834D0048EECEEAC82D209AE68F2858D" isvisible="true" identifierref="RES-FF91FE5959D4157E526B5EFBD3144002">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-048ACA441216D25F4AB315927B26C4F9" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-AE3ECA0B251675EE8C453B1424F40F76" isvisible="true" identifierref="RES-01CC55CBFB14C124652863F00275B0B4">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-0E58241214DA3125A859C4923FD7427E" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-002704412B0669BB016905C604C3A0F9" isvisible="true" identifierref="RES-E9B9490D16D2C0A3608F24A1ADCBBA13">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-33A6414723BA49CFB589975BD6ACC63A" isvisible="true" identifierref="RES-9D74A6EB104FA52289A24F41FD7F17E5">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-435FC41B706663E6CAC159DDF36F86C8" isvisible="true" identifierref="RES-5F3D3BC63D6ABDEF3506FE47B2E5446E">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-10B3E007A5E7147443D8C1937F0F2E8F" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-703555F49B4C256F7E38DDF45B9EB702" isvisible="true" identifierref="RES-3075AC15C2880D81D3EF8B858FED70FF">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-AF00C5CB997C955E14944E7451A00B50" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-D98748CE2D73BA1BF5777D5BE7B53A27" isvisible="true" identifierref="RES-E15598F135B0AC13CACB6561DCCDC45A">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-4CEF5C6772F76D4ADB0BE4C8C6E4EB7A" type="webcontent" href="L/L_G03_U03_L01/L_G03_U03_L01_01_00.html">
      <file href="L/L_G03_U03_L01/L_G03_U03_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-FF91FE5959D4157E526B5EFBD3144002" type="webcontent" href="L/L_G03_U03_L01/L_G03_U03_L01_01_01.html">
      <file href="L/L_G03_U03_L01/L_G03_U03_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-01CC55CBFB14C124652863F00275B0B4" type="webcontent" href="L/L_G03_U03_L01/L_G03_U03_L01_02_01.html">
      <file href="L/L_G03_U03_L01/L_G03_U03_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-E9B9490D16D2C0A3608F24A1ADCBBA13" type="webcontent" href="L/L_G03_U03_L01/L_G03_U03_L01_03_01.html">
      <file href="L/L_G03_U03_L01/L_G03_U03_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9D74A6EB104FA52289A24F41FD7F17E5" type="webcontent" href="L/L_G03_U03_L01/L_G03_U03_L01_03_02.html">
      <file href="L/L_G03_U03_L01/L_G03_U03_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-5F3D3BC63D6ABDEF3506FE47B2E5446E" type="webcontent" href="L/L_G03_U03_L01/L_G03_U03_L01_03_03.html">
      <file href="L/L_G03_U03_L01/L_G03_U03_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-3075AC15C2880D81D3EF8B858FED70FF" type="webcontent" href="L/L_G03_U03_L01/L_G03_U03_L01_04_01.html">
      <file href="L/L_G03_U03_L01/L_G03_U03_L01_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-E15598F135B0AC13CACB6561DCCDC45A" type="webcontent" href="L/L_G03_U03_L01/L_G03_U03_L01_05_01.html">
      <file href="L/L_G03_U03_L01/L_G03_U03_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

